Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: [OMPI users] MPI-2 Supported on Open MPI 1.2.5?
From: Jeff Pummill (jpummil_at_[hidden])
Date: 2008-03-07 07:44:57


Just a quick question...

Does Open MPI 1.2.5 support most or all of the MPI-2 directives and
features?

I have a user who specified MVAPICH2 as he needs some features like
extra task spawning, but I am trying to standardize on Open MPI compiled
against Infiniband for my primary software stack.

Thanks!

-- 
Jeff F. Pummill
Senior Linux Cluster Administrator
University of Arkansas
//